<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_jy_6008-Bitmap 49</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{76,56}}</string>
                <key>offset</key>
                <string>{-2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,56}}</string>
                <key>sourceSize</key>
                <string>{80,60}</string>
            </dict>
            <key>effect_jy_6008-Layer 11.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,2},{64,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,44}}</string>
                <key>sourceSize</key>
                <string>{64,44}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_jy_6008.png</string>
            <key>size</key>
            <string>{146,60}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e3f7e1932dff6e83a900076f3bcff297:4c6d978dc10d047a185feded4cef7ffb:2008a77b3791c627ba3f427acd185e2d$</string>
            <key>textureFileName</key>
            <string>effect_jy_6008.png</string>
        </dict>
    </dict>
</plist>
